h7{font-size:0.7em;font-weight:400;margin:-20px 0 10px}



.red-1 {color:red;}/*предупреждение о цвете*/


.category-wall__title {
	font-size: 1em;
}
.category-wall__title a{position:absolute;left:0;bottom:20px;height:auto;line-height:1em;font-size:1em;opacity:.75;white-space:normal;border-radius:0;max-width: calc(100% - 15px);}/*фон в стене категорий названий категорий*/
.category-wall__title a {text-align:left;font-size: 1em;    color: #fff;background: #f6846a;padding:2px 15px 3px 10px;
}
.category-wall__ul.child-empty {  padding: 5px;}
.category-wall__title :after{position:absolute;display:block;top:0;right:-5px;content:'';width:15px;height:100%;transform:skew(15deg);background:inherit}
.category-wall__title a:hover {    background:#00a9c8;opacity:.85; color: #fff;
}
@media (max-width:767px){
	#column-left{position:fixed;z-index:9999;display:block !important;top:0;left:-100%;width:100%;max-width:100%;height:100%;margin:0;padding:10px;background:#fff;border-right:solid 0px #ddd;transition:all ease-in-out .2s}
	#column-left > *{display:none}
	#column-left.show{left:0}
	#column-left.show .filter-default{display:block;overflow-y:auto}
	.filter-default__icon{position:fixed;z-index:10;top:30%;left:0;width:35px;height:34px;line-height:34px !important;text-align:center;font-size:.9em;border-left:0 !important;border-radius:0 10px 10px 0;transition:all ease-in-out .2s}
	.filter-default__icon.show{left:80%}
}/*меню фильтра во всю ширину*/
.product-thumb__attribute-value:not(:last-child):after{
	display:block;content:''
	}/*атридуты в категориях с новой строчки*/
#menu:before{display:none}/*не растягивать верхнее меню*/
.qty-indicator__text{font-weight:100}/*текст наличие не жирный*/
.banner-label{background: #f6846a;position:absolute;left:0;bottom:10px;padding:2px 15px 3px 10px;max-width:calc(100% - 15px);text-align:left;font-size:1em;opacity:.85;white-space:normal;line-height: 1em;transform: translateX(0%);}/*полное отображение надписей на банере низ главная*/
.banner-label:after{position:absolute;display:block;top:0;right:-5px;content:'';width:15px;height:100%;transform:skew(15deg);background:inherit;font-size:1em;}
.product-thumb__image .uni-timer{position:absolute;left:0;right:0;bottom:0;padding:4px 0 0;opacity:.85;transition:all ease-in-out .15s}/* блок таймера прозрачный*/
.banner-label:hover{background: #00a9c8;}
.checkout-cart__remove-icon:hover{padding:10px;color:red;cursor:pointer}
/*отображает опции и атрибуты в мобильной версии при 2 товарах в ряд*/


.header-search .search-btn-clear {
    right: 40px;
}
.header-search__input {
    padding: 0 70px 0 12px;
}

@media (max-width: 520px){
.product-thumb__attribute,.product-thumb__description,.attribute{display: block!important;}
.product-thumb__attribute-value, .product-thumb__attribute{white-space: nowrap; overflow: hidden; text-overflow: ellipsis; font-size:.9em;line-height: 1em;}/* обрезаем длину атрибутов и добавляем многоточие */
.product-thumb__name{max-height: calc(100% - 10px);}
.pagination li a, .pagination li span {    display: inline;} /* умещаем пагинацию на мобильных*/

}
@media (max-width: 1200px){
	.product-thumb__option ,.option__group-name{	margin: 0;	font-size:.85em;font-weight: 500; display: block!important;
	} /* показываем опции на всех экранах*/

.uni-module .product-thumb__description, .grid-view .product-thumb__description { 
   display: block!important;}
   }/* показываем атрибуты на маленьких экранах*/
/*прячем выбор количества, наличия на складе, опций в категории в разрешении экрана 521-767*/
@media (max-width: 768px){
	.product-thumb__quick-order {margin: 0 0 0 2px;}
	
.qty-indicator {display: none;}
}

/*2 товара в ряду при разрешении экрана 521-768*/
@media (min-width: 521px) and (max-width: 768px){
.grid-view {    float: left;    width: 50%;}
}
@media (max-width: 350px){
.product-thumb__add-to-cart, .product-thumb__cart.disabled2 {   font-size: .75em;}
.rating .fa-star {    font-size: .7em;}
.product-thumb__add-to-cart span {    display: block;}
.product-thumb__name, .category-list__item {    font-size: .75em;}
#head_filter {    line-height: 35px;}
}
/* исправление высплывающего меню*/
@media (max-width: 1007px){
.fly-menu.show-label {
    height: 62px;
}

}
.menu__level-2-a {

    min-height: 30px;

}
/*изминения в оформлении заказа simple */
.simplecheckout-block-content {
    padding: 5px;
}
.home-banner__text-1.link{
    text-decoration: none;
}
.product-banner__text-span.link{
    text-decoration: none;
}
.input-group .form-control:not(:first-child):not(:last-child), .input-group-addon:not(:first-child):not(:last-child), .input-group-btn:not(:first-child):not(:last-child) {
    border-radius: 0px;
    height: 30px;
}
.checkbox, .radio {
    margin: 5px 0 4px 0;
}

element.style {
}
.simplecheckout  {
    font-size: 12px;
}

.simplecheckout-cart td.quantity, td.name, td.price, td.total, td.image, td.model {
    vertical-align: middle;
}
#agreement_checkbox .checkbox {
    font-size: 9px;
	margin: 8px;
}
input[type=checkbox], input[type=radio] {
    margin: 0;
}
.simple-content .table-responsive {
    border-radius: 6px!important;
    border: 1px solid #DDDDDD!important;
	}
#simplecheckout_cart {
    margin: 0 0 20px;
    box-shadow: 0 4px 15px rgb(0 0 0 / 10%);
    border-radius: 6px;
}
.simplecheckout-cart {
    border: none !important;
}
.control-label.col-sm-4{
    display: none !important;
}

.product-data__item-div {
    width: 50%;
    min-width: 50%;
}

@media (max-width: 1200px){
.product-data__item-div {
    width: 45%;
    min-width: 45%;
}
}
.alert-success, .alert-success a {
    display: none;
}




@media (max-width: 768px){
	.product-data__item-div {
    width: 33%;
    min-width: 35%;
}
.form-group .col-sm-8 {
    width: 100%;
padding: 0 15px;}
	.dropdown-menu {
    position: absolute;
    font-size: 10px;
}
}


@media (min-width: 768px){
.form-group .col-sm-8 {
    width: 100%;
	padding: 0 15px;
}

}
@media (max-width: 768px){
.magnifier{
	left: 16px !important;
	width: 100%;
   height: 100%;
}
}

.simplecheckout-cart-total {
  
	text-align: right;
    padding: 6px 6px 4px;
    background: #f7f7f7;
	    border-bottom: 0px solid #DDDDDD;
		border-right: 0px solid #DDDDDD;
    border-bottom: 0px solid #DDDDDD;
    border-left: 0px solid #DDDDDD;
	}
	
	
.simplecheckout-cart-total-remove {
    display: none;
    width: 0px;
}


.simplecheckout-three-column + .simplecheckout-three-column + .simplecheckout-three-column {
    margin-right: 0px;
    float: right;
    position: sticky;
    top: 70px; background: #f7f7f7;
}


.row-customer_field20 { 
   font-size: 10px;
}


.magnifier
{
   width: 100%;
   height: 100%;
}

.cdek_map_container {
    z-index: 999;
}
